

  
    @font-face {
    font-family: "Comic Sans MS";
    font-style: normal;
    font-weight: normal;
    src: local("Comic Sans MS"), url("Comic Sans MS.ttf") format("ttf");
    }
  

body {
  font-family: "Comic Sans MS", sans-serif;
   
  background-image: url("https://houseofcat.neocities.org/daniele_16.jpg");
 background-repeat: no-repeat;
  background-color: #CFB095;
  color: white;
}


      .button {
        display: inline-block;
        padding: 10px 20px;
        text-align: center;
        text-decoration: none;
        color: blue;
        background-color: #3c5d6e;
        border-radius: 6px;
        outline: none;
        transition: 0.3s;
        border: 2px solid transparent;
      }
      .button:hover,
      .button:focus {
        background-color: #c2c7c7;
        border-color: #7aa8b7;
      }


a {
  color: black;
  text-decoration: underline;
}